<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Sortie des bulletin.
 */
enum BulletinOutputEnum: string
{
    use EnumMethodsTrait;

    case PRINTING = 'PRINTING';
    case SEND_BY_EMAIL = 'SEND_BY_EMAIL';
}
